Summary:	Background images for the MATE desktop
Name:	mate-backgrounds
Version:	1.20.0
Release:	1uplos2018
License:	GPLv2
Group:		Graphical desktop/Mate
Url:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.9/%{name}-%{version}.tar.xz
Source1:	Stripes.png
Source2:	blue-green-purple.png
BuildRequires:	intltool
BuildRequires:	mate-common

%description
This module contains a set of backgrounds packaged with the MATE desktop.

%prep
%setup -q

%build
%configure2_5x --with-gtk=3.0 
%make

%install
rm -rf %buildroot
%makeinstall_std

#custom default background
install -m 0644 %SOURCE1 %{buildroot}%{_datadir}/backgrounds/mate/desktop/Stripes.png
install -m 0644 %SOURCE2 %{buildroot}%{_datadir}/backgrounds/mate/desktop/blue-green-purple.png

%find_lang %{name}

%files -f %{name}.lang
 %doc AUTHORS COPYING README
%{_datadir}/mate-background-properties
%{_datadir}/backgrounds/mate


%changelog
* Thu Feb 15 2018 threepio <threepiouplos@protonmail.com> 1.20.0-1uplos2018
- new version
